@charset "UTF-8";

/*通報範囲2つ*/
.illust-item {
width: calc(100% / 2 - 10px);
}
@media screen and (max-width: 650px) {
.illust-item {
width: calc(100% / 2 - 5px);
}
}

/*通報相談方法3つ*/
@media screen and (max-width: 1079px){
.means-item:last-child {
margin: 0 auto;
}
}


/*相談できる内容*/
.content-list li:not(first-child) {
margin-bottom: 10px;
}



/*相談のながれについて*/
.step-wrap::after {
position: absolute;
top: 100px;
left: 50%;
content: "";
height: calc(100% - 110px);
border-left: 2px dotted #a4917b;
z-index: -1;
}

.step-tx-wrap {
width: 100%;
margin-left: 40px;
padding-bottom: 50px;
}

.step-tx-frame {
margin-top: 20px;
padding: 20px;
box-shadow: 2px 2px 2px 2px rgba(225, 217, 206, 1);
border-radius: 8px;
background: #f2eee9;
}

@media screen and (max-width: 1079px) {
.step-wrap::after {
top:82px;
height: calc(100% - 80px);
}

.step-tx-wrap {
width: 100%;
padding-bottom: 30px;
}
}

.note-text {
font-size: 18px;
margin-bottom: 16px;
}

.note-text span {
padding: 10px 30px ;
color: #fff;
background-color: #a4917b;
border-radius: 4px;
}

.privacy-policy {
text-decoration: underline;
text-underline-offset: 2px;
color: #0f1ed2;
}

.privacy-policy:hover {
text-decoration: none;
}

.list-content-cn {
list-style-type: disc;
padding-left: 1.5em;
}

.content-text-cn:nth-of-type(2) {
margin-top: 20px;
}